---
# Standardwerte für die Common-Rolle

# Verzeichnisse
deploy_root: /var/www/michaelschiemer
deploy_public: "{{ deploy_root }}/public"

# Benutzer
deploy_user: "{{ ansible_user | default('deploy') }}"

# Domain
app_domain: "localhost"
